Subject: FW: Massive file leak today, hoping this helps stop them
From: "McGowan, Brian" <[email-masked]>
To: "Ellis, Joshua" <[email-masked]>
Date: Sat, 14 Oct 2017 20:27:54 -0400

Josh, see below.  Were you able to complete the image and start your analysis?

From: Zoltick, Steven

Sent: Saturday, October 14, 2017 8:24 PM

To: Davis, Stephen <[email-masked]>

Cc: Sibley, Tarrant <[email-masked]>; McGowan, Brian <[email-masked]>; LaPorte, Jaime <[email-masked]>; Finigan, Barbara <[email-masked]>

Subject: Re: Massive file leak today, hoping this helps stop them

From our side we will investigate and let you know what we find out.

Steven Zoltick | SVP & Chief Information Officer

Hasbro, Inc.| 200 Narragansett Park Dr., Pawtucket, RI 02862-0200 | Phone: 401-431-8188

On Oct 14, 2017, at 7:23 PM, Davis, Stephen <[email-masked]> wrote:

checking if we’ve worked with him on MLP

From: "Sibley, Tarrant" <[email-masked]>

Date: Saturday, October 14, 2017 at 4:15 PM

To: Steven Zoltick <[email-masked]>, "McGowan, Brian" <[email-masked]>, "LaPorte, Jaime" <[email-masked]>,
"Finigan, Barbara" <[email-masked]>, Steve Davis <[email-masked]>

Subject: FW: Massive file leak today, hoping this helps stop them

So this is an interesting email. It actually was sent to Rachelle Little’s old Hasbro email account (which is set up to come to me).
I don’t know whether there is anything legitimate to this but wanted to pass it along to just this small team.

From:
Kenneth Casteel [mailto:[email-masked]]

Sent: Saturday, October 14, 2017 6:20 PM

To: Little, Rachelle

Subject: Massive file leak today, hoping this helps stop them

Greetings,

I'm Kenneth Casteel from Harmonize Entertainment, my crew have been monitoring a massive data and security breach from Hasbro Studios, and we are hoping
this information might help to stop it.

This breach happened today, and I have tried to call several places within hasbro with no reply so im hoping this gets through.

This leak is from Russia as is the other leaks over the last several weeks.

This is a link to one of the download areas, I realize they might have back up files, but should be able to get the site to trace the IP address to stop
them.

https://yadi.sk/d/gkMqdDa33NQzgg

And we are trying to investigate two leads on this to see what we can find, but two messages have been spotted today that could lead to who did this.

<appeal from kackers.png>

Seems they have nearly everything, and if this is not stopped soon I dont even want to think about what could happen.

If you need to contact me my phone number is- (509)683-2005 I might be able to explain more about what we found, and might have more updates for you before
monday we are working on it now.

Our crew respects hasbro to much to allow this to continue and if we find anything else (we are digging now) I will pass it along to anyone that you
might want, we reported the leak back in season 5 that was bad enough, but this one is massive. We hope this helps in some way.

Thank you for your time,

Kenneth Casteel

Executive Director- Harmonize Entertainment LLC

Production Director- Equestrian Tales